Previous 1 2 3 Next 33 Replies Latest reply: May 3, 2007 3:31 AM by tobias Eichner Go to original post
  • cmcconkey Level 1 Level 1 (0 points)
    I believe that with the old ftp.plist information in the file the updater will not overwrite plist. I will be testing this theory when I get back in front of my server in the morning. Once I have tested this I will post again.

  • R Bryan Harrison Level 2 Level 2 (210 points)
    When I attempt to install it on top of OS X Server 10.4.9, I get "You cannot install Security Update 2007-004 (Universal) on this volume. This volume does not meet the requirements for this update.

    I believe this is what is commonly known as "adding insult to injury." LOL

    Anyone have any suggestions?

  • guillaumegete Level 1 Level 1 (0 points)
    Try the PowerPC version then. The Universal version only upgrades the Universal version of Mac OS X Server, not the PPC version.
  • tobias Eichner Level 3 Level 3 (570 points)
    Would be interesting to know whether this "bug fix" fix does anything else than altering the ftp.plist file ?

    If not, I would wait till the fix is made available by the software updater (still not appears there) or not installing it overall, since the .plist has been updated manually by myself.

    Not sure... just noticed that (at Server Admin) the ftp log file seems not being updated, I also have no connections shown at the "connections" tab, although I currently logged in by ftp to this server. Is this an other bug or affiliated with this issue ?
Previous 1 2 3 Next